<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FarEasTone Internet" mcc="466" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6"/>
  <apn carrier="FarEasTone MMS" mcc="466" mnc="02" apn="fetnet01" user="" server="" password="" proxy="" port="" mmsproxy="210.241.199.199" mmsport="9201" mmsc="http://mms" type="mms"/>
  <apn carrier="Xcap" mcc="466" mnc="02" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="466" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
